Bug 20 - /usr/bin/xlsview contains explicit netscape call
: /usr/bin/xlsview contains explicit netscape call
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/catdoc)
: unstable
: all Linux
: P4 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2001-09-29 18:05 by
Modified: 2003-08-25 15:18 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2001-09-29 18:05:57
 /usr/bin/xlsview utility contains 2 explicit calls to \"netscape\".

---

---
All explicit browser calls should be replaced with /usr/bin/htmlview (which will appear in Sisyphus soon).
------- Comment #1 From 2002-04-16 14:05:53 -------
Fixed in
catdoc-0.91.5-alt3
------- Comment #2 From 2002-04-16 14:05:53 -------
Fixed in
catdoc-0.91.5-alt3